Bug 4751 - Wrong menu file
: Wrong menu file
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kiki)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-07-09 14:24 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-09 14:24:17
wrong package() in menu-file
------- Comment #1 From 2004-07-12 11:34:00 -------
Залью 13-го -- 14-го
------- Comment #2 From 2004-07-15 12:09:59 -------
fixed in alt8